[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBISourceFile.FileMatches

Indicates if the specified file name matches the value in the Filename property.

## Declaration

Source position: lazhelpintf.pas line 204

`public function THelpDBISourceFile.FileMatches(`
`const AFilename: string`
`):Boolean; virtual;`

## Arguments

`AFilename` |  | File name compared to the current class instance.

## Function result

True when the file name matches the Filename property.